/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

.rf-dt-shdr-c {
	text-align: right !important;
}
.rf-dt-hdr-c {
	text-align: right !important;
}

.column-header-filter {
	vertical-align: top !important;
}

.empty {}

.cancel_block_ui{}
.bootstrap-timepicker-widget {
    direction: ltr;
}
.page-sidebar .page-sidebar-menu li > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow:before {content: "\f105";}

.actions .btn:not(:last-child), .table-toolbar .btn:not(:last-child), .actions .btn-div:not(:last-child), .table-toolbar .btn-div:not(:last-child),
.actions .btn-group:not(:last-child), .table-toolbar .btn-group:not(:last-child){
    margin-right: inherit;
    margin-left: 5px;
}

.btn-group>.btn-group:not(:last-child) {
    margin-left: 0px;
}
.btn-group>.btn:not(:last-child) {
    margin-left: 0px;
}

.no-margin-next {
    margin-left: 0 !important;
}

/*.btn i {
    padding-left: 0 !important;
}*/
.btn.dropdown-toggle:after, .nav-link.dropdown-toggle:after {
	margin-left: 0;
	margin-right: .5rem;
}
.btn.dropdown-toggle.btn-icon:after, .nav-link.dropdown-toggle.btn-icon:after {
	margin-right: 0;
}

.actions .btn, .table-toolbar .btn {
    margin-bottom: 5px;
}

.btn i.iconAfter {
	padding-left: 0;
	padding-right: 0.5rem;
}
.btn-margin-3 {
	margin-left:auto;
	margin-right:3px;
}

.fc-content {
	direction: rtl;
}

.mt-checkbox>span:after {
    transform: rotate(45deg) scaleX(-1);
}

.fc-icon-right-single-arrow {
    transform: scaleX(-1);
}
.fc-icon-left-single-arrow {
    transform: scaleX(-1);
}
.popover-title {
	direction: rtl;
}
svg > text[style*="text-anchor: middle;"] {
	direction: rtl;
}

.fc-title {
	font-size: 10px !important;
	font-weight: bold !important;
}

.fc-time {
	font-size: 10px !important;
}
.fc {
	text-align: right;
}
@media (max-width: 767px) {
    .page-header.navbar .search-form {
      margin-right: 0px; !important
	}
}

.ps__rail-y {
  right: inherit;
  left: 0;
}
.ps__thumb-y {
  right: inherit;
  left: 2px;
}
.dropdown-menu > .dropdown-item > .kt-badge {
	margin-left: 0;
    margin-right: 0.75rem;
}
.text-stat {
	margin-left:0;
	margin-right:5px;
}
.kt-subheader .kt-subheader__main .kt-subheader__title small {
    marign-left: 0;
    margin-right: 5px;
}
.nav-tabs.nav-tabs-line.nav-tabs-bold .nav-item .nav-link {
    font-weight: bold;
}
.nav-tabs.nav-tabs-line .nav-link.nav-link-badge {
	padding-top: 12px;
	padding-bottom: 12px;
}
@media (min-width: 564px) {
	.daterangepicker .ranges, .daterangepicker .drp-calendar {
	    float: right;
	}
	.daterangepicker {
	    direction: rtl;
	    text-align: right;
	}
}
.daterangepicker .drp-buttons {
    text-align: left;
}
.daterangepicker .drp-selected {
    padding-left: 8px;
}
.daterangepicker .calendar-table .next span {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.daterangepicker .calendar-table .prev span {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
.modal-footer {
    text-align: left;
}
.kt-wizard-v1 .kt-wizard-v1__nav .kt-wizard-v1__nav-items .kt-wizard-v1__nav-item:after {
	content: ""; /*arrow left*/
}
.kt-wizard-v1 .kt-wizard-v1__nav .kt-wizard-v1__nav-items .kt-wizard-v1__nav-item:last-child:after {
	font-family: Flaticon2;
	font-size: 1.25rem;
	font-weight: 400;
	content: ""; /*arrow left*/
}
.kt-wizard-v1 .kt-wizard-v1__nav .kt-wizard-v1__nav-items.kt-wizard-v1__nav-items--clickable .kt-wizard-v1__nav-item {
    cursor: default;
}
.kt-notification a.kt-notification__item:after {
	content: ""; /*arrow left*/
}
.btn-round-at-end {
	border-top-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
	border-top-left-radius: 4px!important;
    border-bottom-left-radius: 4px!important;
}
/**
#calendar
*/
.fc-title {
	direction: rtl;
}
.fc-center {
	direction: rtl;
}
.red-event .fc-title {
	color: white!important; 
}
.fc-unthemed .fc-event .fc-content, .fc-unthemed .fc-event-dot .fc-content {
    padding: .25rem .25rem .25rem .22rem;
}
.fc-unthemed .fc-event-dot.fc-start .fc-content:before, .fc-unthemed .fc-event.fc-start .fc-content:before {
    background: none;
}
.typeahead .tt-menu .tt-dataset .tt-suggestion .tt-highlight {
    font-weight: bold;
}

/**
#calendar
*/
.datepicker {
    direction: rtl
}

.datepicker table tr td span {
	float: right;
}